#!/bin/sh
export PATH=/bin:/sbin:/usr/bin:/usr/sbin

echo "partitioning hdb"
/MMP/usr/bin/sfdisk -f -uC /dev/hdb < /DISK1/hdd_tools/partitions_hdb.txt
echo "formatting hdb1"
/MMP/usr/bin/mkfs.ext2 /dev/hdb1;
